*.jpeg filter=lfs diff=lfs merge=lfs -text
*.jpg filter=lfs diff=lfs merge=lfs -text
*.ppt filter=lfs diff=lfs merge=lfs -text
*.pptx filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
*.pdf filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
AppuntiRetiNeurali.pdf filter=lfs diff=lfs merge=lfs -text
Lucidi_Reti_Neurali.pdf filter=lfs diff=lfs merge=lfs -text
uniroma2[[:space:]]-[[:space:]]evoluzione[[:space:]]del[[:space:]]modello[[:space:]]neurale.pdf filter=lfs diff=lfs merge=lfs -text
*.rar filter=lfs diff=lfs merge=lfs -text
